@echo off
opt
if errorlevel 5 goto end
if errorlevel 4 goto four
if errorlevel 3 goto three
if errorlevel 2 goto two
echo Running Colossus X Chess...
cd \okano\chess
echo.
eorv
if errorlevel 1 goto echess
cchess
cd \okano
goto end
:echess
echess
cd \okano
goto end

:two
echo Running Colossus X Backgammon...
cd \okano\baknbrij
echo.
eorv
if errorlevel 1 goto eback
call cback
cd \okano
goto end
:eback
call eback
cd \okano
goto end

:three
echo Running Colossus X Draughts...
cd \okano\draughts
echo .
eorv
if errorlevel 1 goto edrau
cdraught
call cd \okano
goto end
:edrau
call edraught
cd \okano
goto end

:four
echo Running Colossus Bridge...
cd \okano\baknbrij
call bridge
cd \okano
:end
